Subject: BAD NEWS website address for Permaculture International

From: "April Sampson-Kelly" <[email-masked]>
Date: Tue, 27 Jul 1999 16:56:05 +1000

I rang the institute last friday as i had the same troubles myself -
many people ask me for help and i usually direct then to the global
directory.
Rachael returned my call on Monday.
she said there should be a page that comes up and tells you they will be off
line until
2000!!!
she also told me that the Institute is UNLIKELY to publish the Global
directory
on line as it prefers to sell hard copies.
this is not in line with fair share and share of surplus as far as i am
concerned.
People like me offer our addresses free of charge.  These people are
prepared to be
telephoned, emailed, visited etc.  We do a lot of voluntary work for
permaculture.

The proposal to make the global directory accessable only on print and add
the costs of postage PLUS
the delay of delivery, will make it impossible for many enquirers.
Many people may actually pay the $15 plus postage, wait for delivery to find
it has NO addresses in their locality.

I have offered to share my webspace. any other suggestions welcomed at this
point.
I can do nothing more from here.
If you too think it is unfair - email them. mailto:[email-masked]

I have built up a very successful Permaculture teaching program through
shear generosity.  Generosity pays.

April

> -----Original Message-----
> From: Lawrence F. London, Jr. [mailto:[email-masked]]
> Sent: Monday, 26 July 1999 8:46
> To: permaculture
> Subject: Re: Need Website address for Permaculture International
>
>
> On Mon, 26 Jul 1999 08:31:06 +0930, "Wesley Trotman"
> <[email-masked]> wrote:
>
> >Hmm I think they had some trouble in keeping it going, their email is
> >[email-masked]. Try surfing around in www.eartlink.com.au, they
> may have it.
>  ^^^^^^^^^^^^^
> [Marsha: You might try this email ID. LL]
>
> >Regaards
> >Wes. Trotman
>
> >Lawrence F. London, Jr. <[email-masked]> wrote in message
> >news:[email-masked]...
> >> Anyone know where Permaculture International is?
> >> I thought I saw someone post their URL recently in this newsgroup.
> >> The URL I have now doesn't work.
>
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to
> [email-masked]
>
>

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: [email-masked]
Date: Tue, 27 Jul 1999 09:22:10 EDT

I have to disagree with April.
	I put out two directories and they are extremely expensive to 
maintain and they take a large fraction of my available time to keep updated. 
  I see no reason why people should not be reimbursed for their costs and 
paid for their work.   For most listees, it is free advertising.   Our 
directory, TRIP (The Resources of International Permaculture) costs more to 
maintain than we get in subscriptions.   There is no surplus to give away, 
not even considering that I wouldn't mind being paid for my work if the money 
were there.   I expect that others doing similar work, such as IPJ, are in 
the same boat.
	One can be overly simplistic in this give away surplus business.   We 
have extra eggs from time to time.   We bring them to a soup kitchen; we do 
not give them away randomly or to people who have money to buy them.   The 
give away surplus principle (which Bill described as optional, not a fixed 
principle in the course he gave in Wilton New Hamphsire in 1981, where I took 
it), is a very minor footnote tot he law of gifts.   That requires all 
entities that receive gifts requesite to their functioning to transform them 
according to their natures and deliver them in the right place, right time, 
right conditions, etc., back to the appropriate other entitites.   If you 
live in a cashless tribal society, this means that you divest yourself of as 
much as possible.   Since these societies are ususally at least somewhat 
migratory, this is doubly smart.  :-)  why lug more than necessary.   But if 
a strong person sees an old person struggeling with a load, s/he carries some 
of it.   
	We live in a cash economy and though we may deplore that fact, we 
need to deal with it.   One cannot pay printing, postage, overhead, salaries, 
etc., to produce and updated directory and then not charge for it.   
	Some of us have decided what we can afford to give away and placed it 
in public domain.   An example is the Permaculture Design Coruse Pamphlets we 
(Yankee Permaculture) publish.  Anyone is free to photocopy them to give away 
to others.   We have gotten smarter over the years, and no longer use public 
domain.  Instead we license everyone to copy certain publications we want to 
make freely distributed if they will give them away at no more than copy 
cost.  Still, we charge you for the first copy, and charge extra if  you want 
a high quality mechanical to get really good copies.  (Of course you could 
have gotten your copy from someone else who already has it.)   We have to 
recover some of our costs, including overhead.   
	Personally, I don't think that $15 is a lot to charge for a worldwide 
Permaculture directory.   If no one is listed in your area, that is 
information too.   I think that worrying about that is a degree of 
hand-holding contradictory to the self-reliance that is the first measure of 
a permaculturist.   We make our own choices, live with the consequences, 
support one another within practical limits, avoid mutual competition 
completely, and find synergistic modes of cooperation when possible.   These 
are all other permaculture ethics.  

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since 
1982), Elfin Permaculture workshops, lectures, Permaculture Design Courses, 
consulting and permaculture designs (since 1981), and annual correspondence 
courses via email.  Copyright, 1998, Dan & Cynthia Hemenway, P.O. Box 52, 
Sparr FL 32192 USA  Internships. [email-masked]  

We don't have time to rush.

A list by topic of all Yankee Permaculture titles may be found at 
http://csf.colorado.edu/perma/ypc_catalog.html
Elfin Permaculture programs are listed at the Eastern Permaculture Teachers 
assn home page: http://home.ptd.net/~artrod/epta/eptahmp.html
----------
In a message dated 7/27/99 8:48:45 AM, [email-masked] writes:

<<I rang the institute last friday as i had the same troubles myself -

April>>

---

---

From: "John Abdon" <[email-masked]>
Date: Tue, 27 Jul 1999 16:23:19 -0700

Not to mention that sending hardcopies has the inadvertent consequences of
paper manufacturing, ink and dye production, adhesives, ground & air fuel
consumption, blah, blah, blah.

    `\\\\\\\\|||/
      (@@)            johnAbdon  [email-masked]
ooO_(_)_Ooo___________________________________
_____|_____|_____|_____|_____|_____|_____|_____|_

----- Original Message -----
From: April Sampson-Kelly <[email-masked]>
To: permaculture <[email-masked]>
Sent: Monday, July 26, 1999 11:56 PM
Subject: BAD NEWS website address for Permaculture International

> You are currently subscribed to permaculture as: [email-masked]

---

---

From: John Schinnerer <[email-masked]>
Date: Wed, 28 Jul 1999 15:27:49 -0700

Hee hee,

-----Original Message-----
From: John Abdon [mailto:[email-masked]]
>Hmmm. Ya listening up there on Orcas Island? Joe? Sam?? Doug??? My guess is
>you're too busy doing it to bother with all this computer stuff. 
 
I was just up there this past Friday and Saturday and yep, they are too busy
doing it to bother with all this computer stuff.  Wish I was!

John Schinnerer

---

---

From: "John Abdon" <[email-masked]>
Date: Wed, 28 Jul 1999 21:07:03 -0700

Then you, too, must have seen
With twilight approaching
On the marsh above Deer Harbor.
When as if on one wing
Those ten thousand starling
Soar both Port and Starboard.

    `\\\\\\\\|||/

----- Original Message -----
From: John Schinnerer <[email-masked]>
To: permaculture <[email-masked]>
Sent: Wednesday, July 28, 1999 3:27 PM
Subject: RE: BAD NEWS website address for Permaculture International

---

---

From: "John Abdon" <[email-masked]>
Date: Thu, 29 Jul 1999 00:58:33 -0700

PermacultureInternationalModelingProject, or PIMP? http://www.pimp.net/
don't think so...
UniversalPermacultureModeling Project? UPMP?? http://www.upmp.net/? Not
quite, sounds grumpy...
GuildUniversalModelingProject? PUMP! http://www.gump.net/ something like
this might be ok...
PermacultureDataModelingProject, or PDUMP http://www.pdump.net/... kind of
rolls off the old fingers easily enough, if not the tongue.

    `\\\\\\\\|||/
      (@@)            johnAbdon  [email-masked]
ooO>(_)<Ooo___________________________________
_____--/_____|_____|_____|_____|_____|_____|_____|_

----- Original Message -----
From: Lawrence F. London, Jr. <[email-masked]>
To: permaculture <[email-masked]>
Sent: Wednesday, July 28, 1999 6:24 PM
Subject: Re: BAD NEWS website address for Permaculture International

>
>
> Lawrence F. London, Jr. -+|+- Venaura Farm
> [email-masked]   [email-masked]
> http://metalab.unc.edu/london, /permaculture, /ecolandtech
> EcoLandTech -+|+- InterGarden -+|+- Permaculture
>
> On 29 Jul 1999, Thilo Pfennig wrote:
>
> > "Lawrence F. London, Jr." <[email-masked]> writes:
> >
> >
> > > This is the place to do it.
> > > http://metalab.unc.edu/permaculture
> > > <Someone please suggest a website name for this URL)
> > > ... Global Collaborative Permaculture Project, GCPP
> > > ... PC4U2
> >
> > PDP Permaculture Documentation Project ? (from :
>
> I like that one.
>
> > LDP Linux Documentation Project)
> >
> > But I am not shure if "documentation" really gets it?
>
> Depends whether you are a PC FAQ _writer_ or a PC FAQ _reader_.
> The site could be partitioned off into areas for the FAQ writers,
> the guild/zone/pattern/gardening info resource gathers,
> and one for the GPDP [global permaculture directory project]
> or global permaculture referral service - and a fancy main page
> displaying the results of all this work.
> Contribute Freely <-*-> Use Freely
>
> I just downloaded lots of nice Javascripts to use -
> feedback  submit form - append info to publically readable
> webpage (w. hotlinks) dynamic pull doen menus, cascading menus
> and more
>
> -
>
> Where is there a public new server I can access the newsgroup
> own.lets.permaculture?
> >
> > --
> > Thilo Pfennig
> > <http://Alternativ.Net/>
> >
> > ---

---

From: [email-masked]
Date: Thu, 29 Jul 1999 07:18:46 EDT

hi,

Well ...I certainly side with Rich and ohers on this issue of public 
dissemination of PC concepts, directories etc.

His PFAF website has indeed become a great resource for all sorts of 
interesting plants/information....and it's all shared openly to everyone's 
great benefit.

Thanks Rich...and continued best wishes.   Frank

---

---

From: Thilo Pfennig <[email-masked]>
Date: 29 Jul 1999 20:44:47 +0200

> Where is there a public new server I can access the newsgroup

I think it is possible via deja.com .

-- 
Thilo Pfennig 
<http://Alternativ.Net/>

---

---

From: Thilo Pfennig <[email-masked]>
Date: 29 Jul 1999 20:48:47 +0200

"Lawrence F. London, Jr." <[email-masked]> writes:

> Actually thats: own.eco.permaculture. Is this your server, Thilo?

My server? I created thie hierarchy years ago, together with others
(buddhists). Last year i found out that some of the big providers in
the state feed some of the newsgroups. Actually, I should do more
about it (checkgroups,etc.) , so that the groups in the hiearchy are
the same worldwide.

-- 
Thilo Pfennig 
<http://Alternativ.Net/>

---